.giveaway {
    margin: auto;
    padding-bottom: 20px;
    padding-top: 20px;
}

#warp	{
	margin:0 auto 10px auto;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	-khtml-border-radius:7px;
	padding:0;
	background:#fff;
	
}

.table_wrapper {
	width:95%;
	margin:5px auto;
	padding:5px 5px 5px 5px;
	border: 1px solid #555555 !important;
	/*Box Shadow*/
	-moz-box-shadow: 2px 2px 2px #000000;
	-webkit-box-shadow: 2px 2px 4px #000000;
	box-shadow: 2px 2px 2px #000000;
	/*float:left;*/
	background:#fff;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:0 0 5px #b5b5b5;
	-moz-box-shadow:0 0 5px #fff;
}

.table_wrapper_full {
	width:100%;
	margin:5px auto;
	padding:5px 5px 5px 5px;
	border: 1px solid #555555 !important;
	/*Box Shadow*/
	-moz-box-shadow: 2px 2px 2px #000000;
	-webkit-box-shadow: 2px 2px 4px #000000;
	box-shadow: 2px 2px 2px #000000;
	/*float:left;*/
	background:#fff;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:0 0 5px #b5b5b5;
	-moz-box-shadow:0 0 5px #fff;
}

.table_wrapper_noborder {
	width:95%;
	margin:5px auto;
	padding:5px 5px 5px 5px;
	/*float:left;*/
	background:#fff;
}

.gift {
	background:#fff;
	color:black;
    margin-top: 10px;
    min-height: 210px;
    -webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:0 0 5px #b5b5b5;
	-moz-box-shadow:0 0 5px #fff;
}



img.alignleft {	
display: inline; 
float: left;
margin-right: 24px;
margin-top: 4px;
margin-bottom: 12px;
}

.gift .alignleft {
    display: block;
    float: left;
    
    padding: 10px;
    
}

.gift p {
    padding: 10px;
    padding-right: 30px;
}

.giftdesc {
    padding: 10px;
    padding-right: 30px;
}

.gifttitle {
	font-weight: bold;
    padding: 10px;
    padding-right: 30px;
}

.giveawayval {
    color: red;
    font-weight: bold;
    padding: 10px;
}

.giveawaylink {
    padding: 10px;
}

.giveawaylink a {
    background: none repeat scroll 0 0 yellow;
    font-size: 14pt;
    font-weight: bold;
    color:black;
}

.warp_stats	{
	width:95%;
    margin:0 auto 10px auto;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	-khtml-border-radius:7px;
	padding:0;
	background:#fff;
	
}